@charset "utf-8";
/* CSS Document */
body {
	overflow-y: scroll;
	overflow-x: hidden;
}


#timeline {
	position:relative;
	margin-top:5px;
	font-size:18px;
	display:none;
}

.timeline-section {
	position:absolute;
	background:white;
	width:25%;
	height:100px;
	overflow:hidden;
}
.timeline-info-viewport {
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.70);
	z-index:30;
	left:0;
	top:0;
	color:#f8cc00;
	text-align:center;
	display:table;
	table-layout:fixed
}
.timeline-info-header {
	font-family:Verdana, Geneva, sans-serif;
	padding:10px 0;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	font-size:150%
}
.timeline-info-content {
	text-align: center;
	height:60%;
	display:table-cell;
	width: 100%;
	vertical-align: middle;
	color:white;
}
.timeline-info-footer {
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	padding:10px 0;
}
.timeline-info-footer a {
	display:inline-block;
	width:46px;
	height:46px;
	margin:0 5px;
}
.timeline-info-footer .btn-sina {
	background-image:url(/images/timeline/btn-sina.png)
}
.timeline-info-footer .btn-qq {
	background-image:url(/images/timeline/btn-qq.png);
}

.timeline-info-yellow {
	background:rgba(248,204,0,1);
}
.timeline-info-yellow .timeline-info-header,
.timeline-info-yellow a.active,
.timeline-info-yellow a:hover {
	color:#806c11
}
.timeline-info-green {
	background:rgba(124,191,6,1);
}
.timeline-info-green .timeline-info-header,
.timeline-info-green a.active,
.timeline-info-green a:hover {
	color:#375305
}
.timeline-info-blue {
	background:rgba(8,169,215,1);
}
.timeline-info-blue .timeline-info-header,
.timeline-info-blue a.active,
.timeline-info-blue a:hover {
	color:#055369
}
.timeline-info-purple {
	background:rgba(102,17,142,1);
}
.timeline-info-purple .timeline-info-header,
.timeline-info-purple a.active,
.timeline-info-purple a:hover {
	color:#330847
}
.timeline-info-red {
	background:rgba(214,15,15,1);
}
.timeline-info-red .timeline-info-header,
.timeline-info-red a.active,
.timeline-info-red a:hover {
	color:#750404
}

.timeline-info-size-1 {
	font-size:100%;
}
.timeline-info-size-2 {
	font-size:120%;
}
.timeline-info-size-3 {
	font-size:140%;
}
.timeline-info-size-4 {
	font-size:160%;
}

.timeline-slide-prev,
.timeline-slide-next {
	display:block;
	font-family:SimSun;
	font-weight:bold;
	position:absolute;
	top:50%;
	margin-top:-0.5em;
	width:1em;
	z-index:10;
}
.timeline-slide-prev {
	left:0.3em;
}
.timeline-slide-next {
	right:0.3em;
}

.timeline-article-slide {
	position:absolute;
	width:70%;
	left:15%;
	top:0;
}
.timeline-article-slide li {
}

.timeline-slide-controls {
	display:block;
	position:absolute;
	bottom:10px;
	left:0;
	width:100%;
}

.timeline-slide-content {
	position:absolute;
	width:100%;
	height:100%;
	vertical-align:middle;
	display:table;
	left:0;
	top:0;
}
.timeline-slide-content p {
	display:table-cell;
	vertical-align:middle;
	height:100%;
}

.timeline-section-wallpaper {
	position:absolute;
	width:100%;
	height:100%;
	z-index:10;
	left:0;
	top:0;
}
.timeline-fade div,
.timeline-fade {
	width:100%;
}

.timeline-wallpaper-image {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}

#timeline-clock {
	display:none;
	position:fixed;
	width:340px;
	overflow:hidden;
	*zoom:1;
	padding:15px 0 15px 30px;
	left:0;
	color:white;
	text-align:center;
	z-index:40;
	font-size:12px;
	top:167px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0.75)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0.75) 0, rgba(0,0,0,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=1)*/
}
#timeline-clock .clock_bg {
	background:url(/images/timeline/clocks.png) center center no-repeat;
	width:100px;
	height:100px;
	display:inline;
	float:left;
}
#timeline-clock .clock_txt {
	display:inline;
	float:left;
	background:white;
	width:118px;
	height:36px;
	margin:32px 0 0 35px;
	font:bold 24px/36px Verdana, Geneva, sans-serif;
	color:#d60f0f;
	text-align:center;
	overflow:hidden;
}


#timeline-footer {
	background:url(/images/timeline/timeline-footer-bg.gif) left top repeat;
	padding:100px 0;
	/*border:solid white 5px;*/
	border-top:none;
}
#timeline-footer .inner {
	background:url(/images/timeline/timeline-footer-content.png) left top no-repeat;
	height:486px;
	color:white;
}
#timeline-footer h1 {
	font-size:50px;
}
#timeline-footer h2 {
	font-size:46px;
}
/*
.timeline-section[data-section-type="image"] .timeline-info-viewport * {
	visibility:hidden;
}*/

@media screen and (min-width:1300px) {
#timeline {
	font-size: 16px
}
}
@media screen and (min-width:1400px) {
#timeline {
	font-size: 18px
}
}
@media screen and (min-width:1500px) {
#timeline {
	font-size: 20px
}
}
@media screen and (min-width:1600px) {
#timeline {
	font-size: 22px
}
}
@media screen and (min-width:1700px) {
#timeline {
	font-size: 24px
}
}
@media screen and (min-width:1800px) {
#timeline {
	font-size: 26px
}
}
@media screen and (min-width:1900px) {
#timeline {
	font-size: 28px
}
}
@media screen and (min-width:2000px) {
#timeline {
	font-size: 30px
}
}
@media screen and (min-width:2100px) {
#timeline {
	font-size: 32px
}
}
@media screen and (min-width:2200px) {
#timeline {
	font-size: 34px
}
}